(* cgAffineTransform.ml     Wrappers for CGAffineTransform
 *
 * Copyright (c) 2014 Psellos   http://psellos.com
 * Licensed under the MIT license:
 *     http://www.opensource.org/licenses/mit-license.php
 *)

type t = float * float * float * float * float * float

let identity = (1.0, 0.0, 0.0, 1.0, 0.0, 0.0)

let makeRotation a = (cos a, sin a, -.(sin a), cos a, 0.0, 0.0)
